/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

.contents-part+.contents-part {padding-top:50px; margin-top:50px; border-top:1px solid #e5e5e5;}

.flexwrap {display:flex;}
.gap100 {gap:100px;}

.underline-titwrap {min-width:230px; text-align:right; }
.underline-titwrap .underline-tit {color:var(--base1); font-size:24px; font-weight:700; border-bottom:3px solid var(--base1); padding-bottom:20px; padding-top:7px; position:sticky; top:120px;}

.contents-part.flexwrap .load-contwrap {width:calc(100% - 330px);}
.map-wrap .rough-map {border:1px solid #e5e5e5; border-radius:15px; overflow:hidden; overflow-x:auto;}
.map-wrap .rough-map::-webkit-scrollbar {width:5px; height:8px;}
.map-wrap .rough-map::-webkit-scrollbar-thumb {background-color:var(--base1); border-radius:10px;
  }
 .map-wrap .rough-map::-webkit-scrollbar-track {background-color:#e5e5e5;
    border-radius:5px;}
.map-wrap .rough-map {border:1px solid #e5e5e5;}
.map-wrap .rough-map img {width:100%; min-width:1000px;}
.map-wrap .google-map {margin-top:10px;}
.map-wrap .google-map iframe {height:600px;}
.map-wrap+.contents-part {margin-top:50px;}

.address-contwrap {color:#333;}
.address-contwrap li a {color:#333;}
.address-contwrap li a:hover {color:var(--base2);}
.load-contwrap .load-wrap {gap:30px;}
.load-contwrap .load-wrap .icon {width:80px; height:80px; background:var(--base2); border-radius:50%;}
.load-contwrap .load-wrap .icon.car {background:var(--base2) url(/images/intro/i-car.svg) no-repeat center / 33px;}
.load-contwrap .load-wrap .icon.subway {background:var(--base2) url(/images/intro/i-subway.svg) no-repeat center / 31px;}
.load-contwrap .load-wrap .icon.bus {background:var(--base2) url(/images/intro/i-bus.svg) no-repeat center / 35px;}
.load-contwrap .load-wrap .icon.airplane {background:var(--base2) url(/images/intro/i-airplane.svg) no-repeat center / 33px;}
.load-contwrap .load-wrap+.load-wrap {margin-top:50px;}
.load-contwrap .load-route {width:calc(100% - 110px);}
.load-contwrap .load-route dl+dl {margin-top:20px;}
.load-contwrap .load-route dt {font-weight:700; color:#000;}
.load-contwrap .load-route dd {color:#333;}

/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1249px) { 
.contents-part+.contents-part {padding-top:40px; margin-top:40px;}

.map-wrap .google-map iframe {height:500px;}

.underline-titwrap {min-width:200px;}
.underline-titwrap .underline-tit {font-size:20px;}
.contents-part.flexwrap {gap:80px;}
.contents-part.flexwrap .load-contwrap {width:calc(100% - 280px);}

}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
.contents-part.flexwrap {flex-direction:column;}
.underline-titwrap {text-align:left;}
.contents-part.flexwrap {gap:30px;}
.contents-part.flexwrap .intro-contwrap {width:100%;}

.map-wrap .google-map iframe {height:400px;}
.map-wrap+.contents-part {margin-top:40px;}

.load-contwrap .load-wrap .icon {width:70px; height:70px;}
.load-contwrap .load-wrap .icon.car {background-size:26px;}
.load-contwrap .load-wrap .icon.subway {background-size:24px;}
.load-contwrap .load-wrap .icon.bus {background-size:28px;}
.load-contwrap .load-wrap .icon.airplane {background-size:26px;}

.load-contwrap .load-wrap+.load-wrap {margin-top:40px;}
.contents-part.flexwrap .load-contwrap {width:100%;}
.load-contwrap .load-route {width:calc(100% - 100px);}
}

/* ************************ 태블릿 이하(~767) ************************ */
@media screen and (max-width: 767px) { 
.contents-part.flexwrap {gap:20px;}

.underline-titwrap .underline-tit {padding-bottom:15px;}
.intro-contwrap .img {margin-top:20px;}
.intro-contwrap .basic_txt {margin-top:20px;}
.intro-contwrap .basic_txt p+p {margin-top:15px;}
.load-contwrap .load-wrap+.load-wrap {margin-top:30px;}

.map-wrap .google-map iframe {height:300px;}
}

/* ************************ 태블릿 이하(~500) ************************ */
@media screen and (max-width: 500px) { 
.contents-part+.contents-part {padding-top:30px; margin-top:30px;} 
.intro-contwrap .top-slogan br {display:none;}
.load-contwrap .load-route dl+dl {margin-top:10px;}
.load-contwrap .load-wrap+.load-wrap {margin-top:20px;}
.load-contwrap .load-wrap {flex-direction:column; gap:10px;}
.load-contwrap .load-route {width:100%;}
.load-contwrap .load-wrap .icon {width:60px; height:60px;}
.load-contwrap .load-wrap .icon.car {background-size:21px;}
.load-contwrap .load-wrap .icon.subway {background-size:19px;}
.load-contwrap .load-wrap .icon.bus {background-size:23px;}
.load-contwrap .load-wrap .icon.airplane {background-size:21px;}
}